Bug 426596 - Slight addition to the "scp" man page
Slight addition to the "scp" man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openssh (Show other bugs)
4.6
All Linux
low Severity low
: rc
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-22 14:35 EST by David Tonhofer
Modified: 2008-07-24 15:53 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0709
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:53:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scp manpage patch (869 bytes, patch)
2007-12-22 14:35 EST, David Tonhofer
no flags Details | Diff

  None (edit)
Description David Tonhofer 2007-12-22 14:35:22 EST
A slight clarification for the scp man page ("openssh-3.9p1/scp.1"). The "scp.0"
page in the distribution must be generated from scp.1

0) The man page generator on Red Hat does not like the '.Aq' tag which
   appears in front of the Author mail addresses? Removed.

1) Added the text: 

     When copying a source file to a target file which already exists, scp
     will replace the contents of the target file (keeping the inode).

     If the target file does not yet exist, an empty file with the target
     file name is created, then filled with the source file contents.  No
     attempt is made at "near-atomic" transfer using temporary files.
Comment 1 David Tonhofer 2007-12-22 14:35:22 EST
Created attachment 290297 [details]
scp manpage patch
Comment 2 RHEL Product and Program Management 2008-02-18 17:48:07 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 7 errata-xmlrpc 2008-07-24 15:53:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0709.html

Note You need to log in before you can comment on or make changes to this bug.